@CHARSET "UTF-8";
body{
font-family : Verdana,Arial,Helvetica,sans-serif;
background : url("http://hal-cea.archives-ouvertes.fr/public/bando_gris.gif") repeat-x left top;
background-color : #fff;
color : black;
}

a{
text-decoration : none;
color : #000;
}

h3{
color : #b70e0c;
font-size : 17px;
font-weight : bold;
}

.logo{
height: 152px;
        padding : 0;
background : url("/public/entete0.jpg") no-repeat scroll left top #fff;
}

.corps{
padding : 10px 0 30px 0;
}

#container {background:#ffffff;box-shadow:1px 1px 12px #ccc;}
/* Navigation*/
.sidebar-nav>ul>li>a, .sidebar-nav>ul>li ul{
background : #9b9d9e; /*couleur onglets*/
}
.sidebar-nav>ul>li.active>a, .sidebar-nav>ul>li:hover>a, .sidebar-nav>ul>li.active:hover>a,.sidebar-nav>ul>li ul a:hover, .dropdown-submenu:hover > a{
background : #6F7A7E; /*couleur onglets actif et sous menu*/
}
.sidebar-nav>ul>li>a, .sidebar-nav>ul>li.active>a, .sidebar-nav>ul li.active:hover>a, .sidebar-nav>ul ul a,.sidebar-nav>ul>li ul a:hover, .dropdown-submenu:hover > a{
color : #fff;
text-decoration : none;
}
.nav .dropdown-toggle .caret, .nav .dropdown-toggle:hover .caret, .nav-tabs .active .dropdown-toggle .caret{
border-top-color : #ffffff;
border-bottom-color : #ffffff;
}
/*Accueil*/
.titlehead, .popuphead {
font-size:24px;
color: #6F7A7E;
}
.widget-header, .accueilTI {
background : #B70E0C;
font-size: 12px;
color : #fff;
}
#panelRSS{
  height:800px;
  overflow-y:scroll;
  width:100%;
}
